Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 659494 - rebase yum, to collect all the bugs/features for 6.1
Summary: rebase yum, to collect all the bugs/features for 6.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: yum
Version: 6.1
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: James Antill
QA Contact: Karel Srot
URL:
Whiteboard:
Depends On:
Blocks: 659497
TreeView+ depends on / blocked
 
Reported: 2010-12-02 21:57 UTC by James Antill
Modified: 2014-01-21 06:19 UTC (History)
4 users (show)

Fixed In Version: yum-3.2.29-1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-19 13:34:00 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0602 0 normal SHIPPED_LIVE yum bug fix and enhancement update 2011-05-19 09:37:29 UTC

Description James Antill 2010-12-02 21:57:13 UTC
Description of problem:

 This is the explicit rebase bug for yum in 6.1, there are a bunch of bugs and features (some of which are big) ... so we'd planned on rebasing yum to 3.2.29 or 3.2.30 in 6.1. Thought we'd already got the BZ for this, but I can't find it now so opening this.

 While rebases are bad, not much is going on upstream that isn't coming directly from 6.1 BZs ... so it would be riskier to not rebase.

Comment 10 errata-xmlrpc 2011-05-19 13:34:00 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0602.html


Note You need to log in before you can comment on or make changes to this bug.